OS 2.1 or Higher Phone - any carrier


Last Updated:

  1. bcwaller

    bcwaller New Member This Topic's Starter

    Joined:
    Sep 20, 2010
    Messages:
    1
    Likes Received:
    0
    I want to start developing for the Android and figure I need a phone to work from. I don't really care about carrier, although AT&T might be easier since I could swap my SIM card.

    I prefer a 2.1 or higher OS device.

    Anything else you think I need to pay attention to?
     

    Advertisement

Share This Page

Loading...